Subject: [Sipping] SIP and SPAM

From: "Saverio Niccolini" <[email-masked]>
Date: Wed, 13 Jun 2007 12:08:11 +0200

Dear all,

I wanted to try to stimulate a discussion on SIP and SPAM.

The description of mechanisms for dealing with SIP and SPAM is progressing as a SIPPING WG work item (draft-ietf-sipping-spam-04). We now think this is the right time to raise the attention on how to integrate SPIT prevention methods into real-time applications.

This is an engineering problem including the following issues:
- a SPIT prevention framework
- reference scenarios for communication between entities involved in SPIT prevention
- protocols for communication between the entities

We and other folks have been in the past already starting suggesting solutions for this (see later the list of draft related to these topics).

I would like to hear your opinion if such work is something we should continue developing in the IETF (in SIPPING, in a new WG, in other WGs).

The drafts I am referring to (in addition to the one already cited) are:
-- Niccolini, S. and J. Quittek, "Signaling TO Prevent SPIT (SPITSTOP)
Reference Scenario", draft-niccolini-sipping-spitstop-00 (work in progress),
January 2007.
-- Niccolini, S., "SIP Extensions for SPIT identification",
draft-niccolini-sipping-feedback-spit-03 (work in progress), February 2007.
-- Shacham, R. and H. Schulzrinne, "HTTP Header for Future Correspondence
Addresses", draft-shacham-http-corr-uris-00 (work in progress), May 2007.
-- Froment, T., "Authorization Policies for Preventing SPIT",
draft-froment-sipping-spit-authz-policies-02 (work in progress), February 2007.

I would like to hear your opinion on this (we have also a mailing list for this: [email-masked] and we are working on a BOF proposal, see www.spitstop.org), maybe you think we should tackle the problem in another way, please let us know what you think.

Cheers,
Saverio

============================================================
Dr. Saverio Niccolini
Senior Research Staff Member
Network Laboratories, NEC Europe Ltd.
Kurfuerstenanlage 36, D-69115 Heidelberg
Tel.     +49 (0)6221 4342-118
Fax:     +49 (0)6221 4342-155
e-mail:  [email-masked] 
============================================================
NEC Europe Limited
Registered Office: NEC House, 1 Victoria Road, London W3 6BL 
Registered in England 2832014

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP